@media (min-width: 992px) {

    .header-wrapper .navbar-nav .nav-link.dropdown-toggle {
        pointer-events: none;
    }


    .header-wrapper .nav-item.dropdown ul {
        display: block;
    }

    .header-wrapper .nav-item.dropdown:hover ul {
        visibility: visible;
        opacity: 1;
        clip: inherit;
        -webkit-transform: scaleY(1);
        -khtml-transform: scaleY(1);
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -o-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@media (min-width: 1200px) {}

@media (min-width: 1400px) {
    .container {
        max-width: 1200px;
    }
}

@media (max-width: 1400px) {
    .insurances-block {
        padding: 28px 28px 24px;
    }

    .tab-layout2 .nav-tabs {
        padding: 0 26px 0 65px;
    }

    .tab-layout2 .nav-item .nav-link img {
        margin-right: 12px;
    }

    .fancyBoxIns-block {
        padding: 47px 30px 49px;
    }
}

@media (max-width: 1200px) {
    .banner-img {
        margin: 0px -120px 0px 0px;
    }

    .insurances-wrapper .heading-wrapper {
        margin: 0% 16% 24px 16%
    }

    .insurances-block {
        padding: 28px 12px 24px;
    }

    .about-wrapper .heading-wrapper h2,
    .about-wrapper .heading-wrapper p {
        padding-right: 0;
    }

    .tab-layout2 {
        width: 60%;
        margin: 0;
    }

    .tab-layout2 .nav-tabs,
    .tab-layout2 .tab-content {
        width: 100%;
        padding: 0;
        margin-bottom: 45px;
    }

    .tab-layout2 .nav-tabs {
        width: auto;
    }

    .tab-layout2 .tab-content:before {
        display: none;
    }

    .testimonials-block .des>div {
        padding: 35px 26px 40px;
    }

    .headingNew-wrapper h2 {
        /* font-size: 45px; */
    }

    .insuranceForm-wrapper h2 {
        /* font-size: 40px; */
        line-height: 1.2;
    }

    .insurancePdng-block h3 {
        /* font-size: 30px; */
    }

    .insurancePdng-block,
    .insuranceForm-wrapper .pdng {
        padding: 0;
    }

    table.table-insurance i {
        font-size: 46px;
    }

    .news-block .content {
        padding: 24px 16px 21px;
    }

    .newsDetail-block>.ratio .category {
        right: 16px;
    }

    .newsDetail-block>.ratio .category a {
        padding: 0 12px;
    }

    .newsDetail-block .content {
        padding: 32px 20px 40px;
    }

    blockquote {
        padding: 24px 30px;
    }

    .contactIcon-main {
        padding: 0;
    }

    ul.listing-wrapper.largeFont {
        font-size: 24px;
    }
}

@media (max-width: 992px) {
    body {
        line-height: 1.5;
    }

    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background: #EEF4F6;
        padding: 10px 12px 16px;
        z-index: 11;
        box-shadow: 0 10px 15px rgb(0 0 0 / 15%);
        border-top: 1px solid #e4e4e4;
        border-top: 1px solid var(--primary-color);
        max-height: calc(100vh - 80px);
        overflow: auto;
    }

    .header-wrapper {
        height: 80px;
    }

    .h-btn-sidebar {
        display: none;
    }

    .header-wrapper>.navbar {
        padding: 10px 0;
    }

    .header-wrapper>.navbar:not(.fixed-navbar) {
        padding: 15px 0;
    }

    .header-wrapper>.navbar>.container {
        position: static;
    }

    .pt-page {
        padding-top: 100px;
    }

    .mt-page {
        margin-top: 80px;
    }

    .header-wrapper .navbar-nav .nav-link {
        line-height: 1.5;
        padding: 5px 0;
        display: flex;
        align-items: center;
    }

    .header-wrapper>.navbar:not(.fixed-navbar) .navbar-nav .nav-link {
        line-height: 1.5;
    }

    .header-wrapper .nav-item {
        margin: 0;
    }

    .header-wrapper .navbar-nav .nav-link.dropdown-toggle::after {
        margin-left: auto;
    }

    .header-wrapper .navbar-nav .dropdown-menu {
        position: static;
        background: transparent;
        box-shadow: none;
        padding: 10px 30px;
    }

    .header-wrapper .dropdown-submenu h3 {
        margin-bottom: 6px;
    }

    .header-wrapper .dropdown-submenu li a {
        padding: 3px 0;
    }

    .banner-wrapper h1 {
        font-size: 60px;
        line-height: 1;
        margin-bottom: 12px;
    }

    .tab-layout1 .tab-content {
        padding-top: 10px;
    }

    .banner-img {
        margin: 0;
    }

    .section-padding {
        padding: 80px 0;
    }

    .insurances-wrapper .heading-wrapper {
        margin: 0 0 20px;
    }

    .about-img {
        margin: 0;
    }

    .about-wrapper .heading-wrapper {
        margin-bottom: 24px;
    }

    .quote-wrapper .heading-wrapper {
        margin-bottom: 30px;
    }

    .tab-layout2 {
        width: 69%;
    }

    .tab-layout2 .nav-item .nav-link img {
        margin-right: 4px;
    }

    .testimonialSlider-wrapper {
        margin-top: -80px;
    }

    .footerTop-wrapper {
        padding: 80px 0 60px;
    }

    .headingNew-wrapper h2 {
        /* font-size: 36px; */
    }

    .insuranceForm-wrapper h2 {
        font-size: 32px;
    }

    .insurancePdng-block h3 {
        /* font-size: 28px; */
        margin-bottom: 12px;
    }

    .insurancePdng-block h4 {
        margin-bottom: 10px;
    }

    .insurancePdng-block {
        margin-top: 60px;
        margin-bottom: 80px;
    }

    .claimMedicalIns-block {
        padding: 24px 16px;
    }

    .claimMedicalIns-block .title {
        font-size: 24px;
        margin-bottom: 10px;
    }

    .fancyBoxIns-block {
        padding: 24px 16px;
    }

    .insurancePdng-block p,
    .insurancePdng-block ul {
        padding-right: 20px;
    }

    .insurancePdng-block p {
        line-height: 1.5;
    }

    ul.listing-wrapper.largeFont {
        font-size: 22px;
    }
}

@media (max-width: 768px) {
    h2 {
        font-size: calc(1.275rem + 1.5vw);
    }

    .btn,
    button,
    .button,
    input[type="submit"] {
        padding: 0 20px;
        line-height: 46px;
    }

    .btn.btn-icon {
        padding-right: 16px;
    }

    .form-control,
    .form-select {
        padding: 10px 16px;
    }

    .form-select {
        padding-right: 32px;
    }

    .section-padding {
        padding: 50px 0;
    }

    .heading-wrapper p {
        font-size: 16px;
        line-height: 1.5;
    }

    .testimonials-slider .slick-arrow {
        width: 46px;
        height: 46px;
        line-height: 46px
    }

    .slick-next:before,
    .slick-prev:before {
        font-size: 18px;
    }

    .banner-wrapper h1 {
        font-size: calc(1.875rem + 1.9vw);
    }

    .banner-wrapper p {
        font-size: 22px;
    }

    .banner-wrapper .image-animate,
    .testimonials-wrapper .image-animate {
        display: none;
    }

    .heading-wrapper h2,
    .about-wrapper .heading-wrapper h2 {
        margin-bottom: 10px;
        line-height: 1.2;
    }


    .insurances-block {
        padding: 20px 12px;
    }

    .insurances-block p {
        line-height: 1.5;
    }

    .quote-wrapper {
        background-image: none;
    }

    .quote-wrapper .heading-wrapper {
        margin-bottom: 20px;
    }

    .count-block .bg-white {
        padding: 20px 12px;
        margin-bottom: 10px;
    }

    .tab-layout2 {
        width: 100%;
    }

    .tab-layout2 .nav-item .nav-link {
        line-height: 1.2;
    }

    .icon-block .icon {
        margin-right: 16px;
        min-width: 72px;
        width: 72px;
    }

    .icon-block h3 {
        font-size: 24px;
    }

    .tab-layout2 .tab-content form {
        width: 90%;
    }

    .quote-wrapper .btn-icon {
        line-height: 56px;
        padding-left: 64px !important;
    }

    .quote-wrapper .btn-icon i {
        font-size: 16px;
        height: 43px;
        width: 43px;
        line-height: 43px;
    }

    .tab-layout2 .nav-tabs {
        margin-bottom: 35px;
    }

    .tab-layout2 .tab-content {
        margin-bottom: 24px;
    }

    .text-insurance {
        font-size: 16px;
        line-height: 1.2;
    }

    .testimonialSlider-wrapper {
        margin-top: -60px;
    }

    .testimonials-slider {
        padding-bottom: 80px;
    }

    .testimonials-block .des>div {
        padding: 20px 16px;
    }

    .testimonials-block .des>div p {
        margin-bottom: 10px;
    }

    .testimonials-block .holder h3 {
        font-size: 20px;
    }

    .testimonials-slider .slick-arrow {
        bottom: 13px;
    }

    .testimonials-slider .slick-prev {
        margin-left: -30px;
    }

    .testimonials-slider .slick-next {
        margin-left: 30px;
    }

    .footerTop-wrapper {
        padding: 50px 0 30px;
    }

    .copyright-wrapper {
        padding: 15px 0;
    }

    .footerTop-wrapper h5 {
        margin-bottom: 16px;
    }

    .footerTop-wrapper .contact {
        margin-bottom: 6px;
    }

    .footerTop-wrapper ul.social-link {
        margin-top: 10px;
    }

    .headingNew-wrapper h2 {
        /* font-size: calc(1.625rem + 1.2vw); */
    }

    .insurancePdng-block {
        margin-top: 30px;
        margin-bottom: 50px;
    }

    .insurancePdng-block h3 {
        /* font-size: calc(1.4rem + 0.7vw); */
        margin-bottom: 8px;
    }

    .insurancePdng-block p {
        font-size: 16px;
        margin: 0 0 16px;
    }

    .insurancePdng-block p,
    .insurancePdng-block ul {
        padding-right: 0;
    }

    .innerBanner-wrapper {
        height: 250px;
    }

    .innerBanner-wrapper h1 {
        font-size: calc(1.275rem + 1.5vw);
    }

    .listingNo-wrapper li .no {
        width: 40px;
        height: 40px;
        min-width: 40px;
        font-size: 32px;
    }

    .listingNo-wrapper h4 {
        font-size: calc(1.275rem + .3vw);
        margin-bottom: 8px;
    }

    .claimMedicalIns-block .title,
    .fancyBoxIns-block .title {
        font-size: calc(1.275rem + .3vw);
    }

    .claimMedicalIns-block .des,
    .fancyBoxIns-block .des {
        line-height: 1.5;
    }

    table.table-insurance th,
    table.table-insurance td {
        width: auto;
        padding: 5px;
    }

    table.table-insurance th {
        font-size: 16px;
    }

    table.table-insurance th:first-child {
        min-width: 180px;
    }

    table.table-insurance i {
        font-size: 40px;
    }

    table.table-insurance img {
        min-width: 100px;
    }

    .insuranceForm-wrapper h2 {
        font-size: calc(1.275rem + 1.5vw);
        margin-bottom: 16px;
    }

    .insuranceForm-wrapper p {
        font-size: 16px;
        line-height: 1.5;
        margin-bottom: 12px;
    }

    .insuranceForm-wrapper .conatct {
        font-size: calc(1.275rem + .3vw);
    }

    .fancyBoxIns-block a {
        min-width: auto;
    }

    .listingCorrect-wrapper li {
        padding-left: 35px;
    }

    .listingCorrect-wrapper li::before {
        width: 26px;
        height: 26px;
    }

    .news-block .content {
        padding: 16px 12px;
    }

    .news-block .item-date {
        bottom: 16px;
        left: 16px;
    }

    .pagination .page-link {
        height: 46px;
        width: 46px;
        line-height: 46px;
    }

    .newsDetail-block>.ratio .category a {
        font-size: 13px;
        padding: 0 8px;
        line-height: 36px;
    }

    .newsDetail-block>.ratio .category {
        right: 10px;
        bottom: 16px;
    }

    .newsDetail-block .content {
        padding: 24px 12px;
    }

    .newsDetail-block .content .newsdetail-meta li {
        font-size: 13px;
    }

    .newsDetail-block .content .newsdetail-meta li:after {
        margin: 0 5px;
    }

    .newsDetail-block .content .newsdetail-meta {
        padding-bottom: 10px;
        margin-bottom: 20px;
    }


    blockquote {
        font-size: 17px;
        line-height: 1.5;
        padding: 12px 20px;
        margin: 20px 0;
    }

    blockquote cite {
        margin-top: 8px;
    }

    .newsDetail-block .content p {
        margin-bottom: 10px;
    }

    .newsDetailFooter-block>div>a {
        line-height: 36px;
        padding: 0 12px;
    }

    .newsDetailFooter-block {
        margin-top: 24px;
    }

    .search-block {
        margin-bottom: 24px;
    }

    .search-block .form-control {
        height: 42px;
    }

    .search-block button {
        line-height: 40px;
    }

    .headingStyle-wrapper {
        margin-bottom: 24px;
        padding-bottom: 8px;
    }

    .sidebar ul li a {
        padding-bottom: 8px;
        margin-bottom: 8px;
    }

    .subscribe-block {
        padding: 24px 16px;
    }

    .subscribe-block h4 {
        padding-bottom: 0;
        font-size: 20px;
    }

    .contactIcon-main {
        text-align: left;
    }

    .contact-wrapper img {
        margin-top: 0;
    }

    .contact-wrapper .btn {
        line-height: 50px;
    }

    .contactIcon-block .icon i {
        font-size: 34px;
    }

    .main-wrapper {
        margin-bottom: 0 !important;
    }

    .footer-wrapper {
        position: static;
    }

    ul.listing-wrapper.largeFont {
        font-size: 20px;
    }

    ul.listing-wrapper.largeFont li {
        margin-bottom: 6px;
    }

    ul.listing-wrapper.largeFont li:before {
        top: 8px;
    }

    .realCases-block .head,
    .realCases-block .body {
        padding: 12px 10px;
    }

    .realCases-block .head .img-obj.cover {
        width: 52px;
        height: 52px;
        min-width: 52px;
        margin-right: 10px;
    }

    .realCases-block .head>div:last-child .icon {
        font-size: 24px;
    }

    .listingDot-wrapper li {
        font-size: 16px;
        line-height: 1.5;
        padding-left: 20px;
        margin-bottom: 8px;
    }

    .vectorStyle-wrapper {
        background-size: contain;
    }
}


@media (max-width: 576px) {
    .banner-wrapper h1 br {
        display: none;
    }

    .testimonialSlider-wrapper {
        margin-top: -70px;
    }

    .tab-layout2 .nav-item .nav-link {
        padding: 10px 6px;
    }

    .tab-layout1 .nav-tabs .nav-link {
        padding: 0 12px;
    }

    .tab-layout2 .tab-content form {
        width: 100%;
    }

    ul.listing-wrapper li a,
    ul.listingCircle-wrapper li a {
        min-height: 26px;
    }

    .newsDetail-block>.ratio::before {
        padding-top: 180px
    }

    .newsDetail-block>.ratio .category {
        bottom: 8px;
    }

    .headingNew-wrapper .dot-shape {
        width: 30px;
        height: 30px;
        top: 5px;
    }

    .headingNew-wrapper .dot-shape i {
        height: 6px;
        width: 6px;
    }

    .headingNew-wrapper .dot-shape i:nth-child(2) {
        left: 11px;
    }

    .headingNew-wrapper .dot-shape i:nth-child(3) {
        left: 22px;
    }

    .headingNew-wrapper .dot-shape i:nth-child(4) {
        top: 11px;
        left: 11px;
    }

    .headingNew-wrapper .dot-shape i:nth-child(5) {
        top: 11px;
        left: 22px;
    }

    .headingNew-wrapper .dot-shape i:nth-child(6) {
        top: 22px;
        left: 22px;
    }

    .headingNew-wrapper.dot-wrapper span,
    .headingNew-wrapper.dot-wrapper h2 {
        padding-left: 44px;
    }
}

@media (max-width: 424px) {
    h2 {
        font-size: calc(1.175rem + 1.3vw);
    }

    .tab-layout1 .nav-tabs .nav-link {
        padding: 0 10px;
    }

    .tab-layout1 .nav-tabs .nav-item {
        margin-right: 6px;
    }

    .privacyPolicy-wrapper ol ol>li {
        padding-left: 25px;
    }
}


@media (max-width:359px) {
    .tab-layout1 .nav-tabs .nav-link {
        font-size: 14px;
        padding: 0 9px;
    }

    .tab-layout2 .nav-item .nav-link img {
        max-width: 30px;
    }
}